﻿
.rnav{
 padding: 10px 4px 10px 4px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-5{width:41.66666667%}

.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


#breadcrumbs-box {
	display: block;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}
#top-menu li a{font-size:18px}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}
#main-header .nav li ul{background-color:rgba(255,255,255,0.89)}
.nav li ul{border-color:#dbdbdb}
#main-header .nav li ul a{color:#545454}


#lowercontent-column-left, #lowercontent-column-middle, #lowercontent-column-right {
	display: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.interps-list-main,.loopable,.zod{list-style-type:none}
.interps-grid-main{border:1px solid #eee;display:block margin: 1em 2%;padding:1em 2%;box-sizing:border-box}
.interps-grid-main:first-of-type{margin:0;padding:1em 2%;max-width:100%;width:100%}
.interps-list-main li{margin-top:12px;margin-bottom:20px}
.interps-list-main li a{margin-left:10px}
.interps-grid-main,.loopy{font-size:14px;display:inline-block;vertical-align:top}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}


			.row {
				
				margin-left: -50px;
			}


			.row.flush {
				margin-left: 0;
			}


			.row.quarter {
				
				margin-left: -12.5px;
			}


			.row.half {
				
				margin-left: -25px;
			}


			.row.oneandhalf {
				
				margin-left: -75px;
			}


			.row.double {
				
				margin-left: -100px;
			}
.democracy .dem-bottom{padding-bottom:1em}
.dem-bottom{text-align:center}
.dem-bottom:after{content:'';display:table;clear:both}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}

		
		#footer_navigation { 
			float: none;
			text-align: center;
			width: 100%;
		}

		
		#footer_navigation ul {
			padding-top: 0px;
		}

		#footer_navigation ul li a, #footer_navigation ul li{color:#e3e3e3}

		#footer_navigation ul li a:hover{color:}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.pagecontent .layout_2cl .mumu {
	box-shadow: 0px 0px 10px #888;
	margin: 0px 10px;	
 	padding-top: 10px;
 	overflow: hidden;
}

.content-border .content-title {
    font-family: 'Begum-Regular';
    color: #17ab8c;
    text-transform: uppercase;
    font-size: 18px;
}

.content-border .content-title a{
    font-family: 'Begum-Regular';
    color: #17ab8c;
    text-transform: uppercase;
    font-size: 18px;
}

#where-are-we .content-title{
  font-family: 'Begum-Regular';
  color: #17ab8c;
  text-transform: uppercase;
  font-size: 18px;
}

.align-self-start .content-border .content-title {
  margin-bottom: 20px;
}

#contact-us .content-title{
  font-weight: bold;
  color: #17ab8c;
  margin-bottom: 15px;
  font-size: 18px;
  text-align: left;
}

.content.text-justify, #where-are-we .content-title{
    font-size: 15px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.fusion-header-separator {
  padding: 0 6px;
}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}


.header{
	float:left;
	width:882px;
}

.header div.logo {
	width: 299px;
	height: 61px;
}

.header div.head2 {
	width: 583px;
	height: 61px;
}
.fusion-section-separator .section-separator-icon{z-index:200;position:absolute;left:50%;top:-10px;margin-left:-20px;width:40px;font-size:20px;font-family:FontAwesome;text-align:center}
.fusion-section-separator .section-separator-icon:after{display:block;text-align:center}


.custom-content.left .section {
	padding: 80px 10% 80px 0;
}


.custom-sidebar .section {
	padding: 80px 0 80px 22%;
}

	
	.custom-content.left .section, .custom-sidebar .section {
		padding-top: 50px;
		padding-bottom: 50px;
	}

.team,.team-image{position:relative}

.team.team-list .team-image{float:left;width:250px;margin-right:30px}
#team #staff .team-image{margin-top:2em}
.team-image{position:relative}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


					.simple-pricing-table .description {
						color: #a8a8a8;
						text-transform: uppercase;
						font-weight: 300;
						font-size: 11px;
					}


					.simple-pricing-table .column:hover .description,
					.simple-pricing-table .featured .description { color: #fff; }

#homepage-teasers .w-content {
	border-right-width: 1px;
	border-right-style: solid;
	padding: 12px 0 16px;
	min-height: 108px;
}

#homepage-teasers .w-content img { display: block; margin: 0 auto 9px; }

#header_right img.hr_02 {
	margin: 5px 0 0 -100px;
	position: absolute;
}
.not-logged-in.page-user #breadcrumbs{display:none;}
#nav-container{border:0;background:0 0}
.page-template-template-homepage-php #nav-container{margin:0}
 body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer { padding-left: 0; padding-right: 0; }
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }
#wpadminbar .ab-sub-wrapper .yoast-issue-counter{position:relative;top:-5px;vertical-align:text-top}
#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-kwresearch,#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-settings{display:none}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

	.roll-team .team-item .team-pop .pos {
		font-style: italic;
	}

	.roll-team .team-content .pos {
		padding-bottom: 12px;
		color: #443f3f;
	}

	#topbar-inner {padding:0 5px;box-sizing:border-box;}


body.nirvana-topbarfull #topbar-inner { max-width:95%; }

.cleaner {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
